# Uses of Class
com.sun.java.help.impl.JHelpPrintHandler

Packages that use JHelpPrintHandler
Package
Description
com.sun.java.help.impl
Implementation classes for JavaHelp.

## Uses of JHelpPrintHandler in com.sun.java.help.impl

Subclasses of JHelpPrintHandler in com.sun.java.help.impl
Modifier and Type
Class
Description
`class`
`JHelpPrintHandler1_2`
Print handler for JavaHelp.
Methods in com.sun.java.help.impl that return JHelpPrintHandler
Modifier and Type
Method
Description
`static JHelpPrintHandler`
JHelpPrintHandler.`getJHelpPrintHandler(JHelp help)`